/* 
================================
Skin styles for DotNetNuke
================================
*/   

@import "avoSolpartMenu.css";
@import "avoRadMenu.css";
@import "FrontPage.css";

body
{
	background-color: #111111;
	/*background: no-repeat fixed -webkit-gradient(linear, left top, left bottom, from(#000000), to(#222222));
	background: no-repeat fixed -moz-linear-gradient(top, #000000, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#222222');*/
	font-size: 69%;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica;	
	text-align:center;
}

table{
	font-size: 1em;
}

a, a.CommandButton
{
color: #4444cc;
text-decoration: none;
}

a:visited, a.CommandButton:visited
{
color: #9999cc;
text-decoration: none;
}

a:active, a.CommandButton:active
{
color: #9999cc;
text-decoration: none;
}
a:link, a.CommandButton:link
{
color: #9999cc;
text-decoration: none;
}

.Normal, .NormalDisabled, .NormalBold
{
	color: #cccccc;
	font-size: 1em;
	text-align: left;	
	font-weight: normal;
}
.NormalBold
{
	font-weight: bold;
}

.pagemaster {
	width: 960px;
	height: 100%;
	margin: 0 auto;
	background-color: #000000;
}
.skinmaster
{
	width:100%;
	height: 100%;
	background-color: #000000;
	padding: 10px;
}

.skinmaster input
{
background-color: #000000;
color: #ffffff;
}

.skinmaster textarea
{
background-color: #000000;
color: #ffffff;
}

.skinheader
{
}

.skinMenu{
	height: 22px;
	background-color: #dc0017; 
	color: #ffffff;
}

.skingradient {
	background-color: #dc0017; 
	height: 16px;
	color: #ffffff;
}

.toolbar
{
	width: 960px;
	margin:0 auto;
}

.controlpanel {
	width: 100%;
	background-color: #dfe5f2;
}

.miniLinks
{
	position:absolute;
	top:0px;
	right:0px;
	margin: 10px;
}
.miniLink
{
	background-color:transparent;
	margin-right: 10px;
}

a:hover img.halo
{
	-moz-box-shadow: 0px 0px 20px #fff;
	box-shadow: 0px 0px 20px #fff;
}

a:hover img.redHalo
{
	-moz-box-shadow: 0px 0px 40px #ff0000;
	box-shadow: 0px 0px 40px #ff0000;
}




.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}

.StandardButton {
  background: #dc0017 none; 
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
.bottomBorderText
{
	font-weight: normal;
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.bottomBorderText
{
	font-weight: normal;
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.SubHead
{
	color: #AAAAAA;
	font-family: verdana; 
}
.SkinObject
{
	color: #AAAAAA;
	font-family: verdana; 
}
A.SkinObject:link {

    text-decoration: none;
    color: #AAAAAA;
}

A.SkinObject:visited  {

    text-decoration: none;
    color: #AAAAAA;
}

A.SkinObject:active   {
    text-decoration: none;
    color: #AAAAAA;
}

A.SkinObject:hover    {
    text-decoration: none;
    color: #AAAAAA;
}
.Head
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica;
	border-bottom: 0px solid #ddd;
	margin-top: 6px;
	margin-bottom: 6px;
}

#apDiv9 {
	position:relative;
	left:461px;
	top:-110px;
	width:83px;
	height:41px;
	z-index:1031;
	display: inline;
}
#apDiv10 {
	position:relative;
	left:471px;
	top:-108px;
	width:87px;
	height:42px;
	z-index:1032;
	display: inline;
}
#apDiv11 {
	position:relative;
	left:481px;
	top:-107px;
	width:80px;
	height:44px;
	z-index:1033;
	display: inline;
}

label{
color: #ffffff;
}


.button{
background-color: #000000;
border: 2px solid #770000;
margin: 2px 2px 2px 2px;
}
.button:hover{
background-color: #330000;
}

select{
color: #ffffff;
background-color: #000000;
border: 1px solid #AAAAAA; 
}

div.rollover a, div.rollover a:link, div.rollover a:visited {
display:block;
}

div.rollover a:hover img {
visibility:hidden;
}

.DataGrid_Header, .dnnHeader {
	color: #AAAAAA;
}

.DataGrid_Item , .dnnGridItem{
	color: inherit;
}

.DataGrid_AlternatingItem, .dnnGridAltItem {
	color: inherit;
	background-color: #222222;
}


.PagingTable {
	background-color: #222222;
	border: 0px solid #ffffff;
}

/*-------------------------------------*/
/* DNN SIMPLE GRID
/*-------------------------------------*/

table.dnnPermissionsGrid,
table.dnnGrid,
table.dnnASPGrid
{
	margin-bottom: 4px;
}

table.dnnGrid
{
	border: 0px;
}

.dnnGridHeader td {
	background: #000000;
	border: 0px;
	text-align: center;
	font-weight: bold;
	/*background: #555555;
	background: -moz-linear-gradient(top, #222222 0%, #555555 100%); /* FF3.6+ *//*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#555555)); /* Chrome,Safari4+ *//*
	background: -webkit-linear-gradient(top, #222222 0%,#555555 100%); /* Chrome10+,Safari5.1+ *//*
	background: linear-gradient(top, #222222 0%,#555555 100%); /* W3C */
}

.dnnGridItem td, .dnnGridAltItem td {
	border: 0px;
}

.dnnGridItem:hover, .dnnGridAltItem:hover {
	background-color: #444444;
}

.RadGrid_Default td
{
	color: #666666;
}

/*---- File Manager ---*/

.FileManager_Explorer{
	background-color: #333333;
	border: 1px solid #ffffff;
}

/*.FileManager_Explorer .DNNTree img
{
	max-height: 15px;
	max-width: 15px;
}*/

.FileManager_Explorer input[type="image"]
{
	background-color: transparent;
}

.FileManager_Item input[type="image"]
{
	background-color: transparent;
}

.FileManager_FileList{
background-color: #333333;
border: 1px solid #ffffff;
}

.FileManager_Header
{
	background-color: #555555;
	color: #AAAAAA;
}

.FileManager_Item
{
	background: none;
	color: #ffffff;
}

.FileManager_AltItem
{
	background-color: #222222;
	color: #ffffff;
}

.FileManagerTreeNodeSelected{
	background-color: #222222;
	color: #ff0000
}

.FileManager_StatusBar{
background-color: #555555;
}

.FileManager_Pager
{
	color: #333333;
}

/*---- Image List ----*/

/*---- Dialog Box ----*/

.ui-dialog-content, .ui-dialog-titlebar
{
	color: #333333;
}